
@charset "utf-8";
body {
	font-family:"微软雅黑",Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	line-height:24px;
	margin-bottom: 0px;
	color: #3D3D3D;
	background:#ffffff;
	border:0;
	padding-bottom:0;
}

body, html {width:100%; overflow-x:hidden;}
html{-webkit-text-size-adjust: none;}

td {
	font-size: 14px;
	line-height: 30px;
	}

a:link,a:visited,a:active {
	color: #3D3D3D;
	font-size:14px;
	text-decoration: none;
}
a:hover {
	color: #E62129;
	font-size:14px;
	text-decoration:none;
}

.fb{ font-size:84px; color:#00479E; text-transform:uppercase; line-height:100px;}
.fy{ font-size:26px; color:#3D3D3D;}
.fy img{ vertical-align:middle; margin-left:15px;}

ul,li{ margin:0; padding:0; border:0; list-style:none;}
*{ margin:0; padding:0; border:0;}
.wrapper{ width:1200px; margin:0 auto;}
.pages_content{ padding:20px 0;}
.clear_both,.clear{ clear:both;}
html{-webkit-text-size-adjust:none;}


.ad b,.ad div,#menu ul li a{-webkit-transition: all 600ms ease-in-out;-moz-transition: all 600ms ease-in-out;transition: all 600ms ease-in-out;-o-transition: all 600ms ease-in-out;-ms-transition: all 600ms ease-in-out;}

.k{ width:1100px; margin:0 auto;}
.b_radius{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; overflow:hidden;}

.bookinput{ margin:0 auto;}
.bookinput td{ font-size:12px; padding:4px 0;}
.bookinput .button{ border:none; background:#E0131C; color:#fff;width:160px; height:50px; float:right; font-size:14px; margin-right:8px; cursor:pointer;}
.bookinput input.inputk{ width:518px; height:48px; border:1px solid #DFDFDF; padding:0 10px; outline:none;color:#A9A9A9;border-radius:5px; overflow:hidden;}
.bookinput textarea{ width:518px; padding:10px; height:254px;border:1px solid #DFDFDF; outline:none; color:#A9A9A9;resize: none;border-radius:5px; overflow:hidden;}


/*上下页*/
a.page_front:link,a.page_front:visited,a.page_front:active,a.page_back:link,a.page_back:visited,a.page_back:active{ padding:0 4px;height:16px; overflow:hidden;border:1px solid #E3E3E3; display:block; text-align:center; color:#999999; text-decoration:none;line-height:16px; display:none;}
a.page_front:hover,a.page_back:hover{background:#CB0000;line-height:16px; color:#fff;border:1px solid #CB0000;}
/*页面*/
a.bb:link,a.bb:visited,a.bb:active{ width:30px;overflow:hidden;border:1px solid #E3E3E3;text-align:center; color:#999999; display:block; margin:0 3px;line-height:30px;border-radius:5px; overflow:hidden;}
a.bb:hover{background:#CB0000; border:1px solid #CB0000; text-decoration:none; color:#fff;}
/*当前页*/
a.aa:link,a.aa:visited,a.aa:active{ width:30px; overflow:hidden; background:#CB0000; display:block; text-align:center; color:#fff;border:1px solid #CB0000; margin:0 1px;text-decoration:none; line-height:30px;border-radius:5px; overflow:hidden;}

.pagelist select{ border:1px solid #E3E3E3;}

/*头部*/
#top{ width:100%; height:34px; background:#f3f3f3;}
#header{ position:relative; width:100%; z-index:999; height:113px;}

#header .wrapper_header{ position:relative; width:1097px; margin:0 auto;}
a#logo{ width:211px; height:88px; display:block; float:left; margin:9px 0 19px 0;}
.nav {width:auto; height:113px;position:absolute; left:430px; top:0;}
.nav ul li {height:113px; line-height:113px; overflow:hidden; float:left;}
.nav ul>li {width:auto;}



.nav a {width:auto; _width:0; white-space:nowrap; color:#555555; display:block; height:113px; padding:0 20px; font-size:15px; position:relative; z-index:2; transition:all 0.2s ease-in; -webkit-transition:all 0.2s ease-in;}
.nav p {width:100%; height:113px; background:#00489E; position:relative; top:-226px; z-index:1; transition:all 0.2s ease-in; -webkit-transition:all 0.2s ease-in;}
.nav .nav_on p, .nav ul li:hover p {top:-113px;}
.nav .nav_on a, .nav ul li:hover a {color:#fff;}

.nav ul li .subNav{position:absolute;width:182px;overflow:hidden;display:none;padding:0 0 0 0;z-index:999;-moz-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px; top:113px;}
.nav ul li .subNav a{ width:165px; height:37px; text-align:left; float:left;background:#00489E;border-top:1px solid #0057BE;font-size:14px; line-height:37px; font-weight:normal; padding-left:17px;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9; color:#fff;}
.nav ul li .subNav a:hover{ background:#00489E; color:#fff;}


.search_click {width:30px; height:113px; overflow:hidden; cursor:pointer; position:absolute; top:0; right:0;}
.search_click div, .search_click p {width:30px; height:113px; overflow:hidden; position:absolute; top:0; left:0; transition:all 0.2s ease-in; -webkit-transition:all 0.2s ease-in;}
.search_click div {background:url(sear_b.png)/*tpa=http://localhost/yaorundz/templates/default/images/sear_b.png*/ no-repeat center center; z-index:1; -webkit-opacity:1; opacity:1;}
.search_click p {background:url(sear_b.png)/*tpa=http://localhost/yaorundz/templates/default/images/sear_b.png*/ no-repeat center center; z-index:2;  -webkit-opacity:0; opacity:0;}
.search_click:hover div {-webkit-opacity:0; opacity:0;}
.search_click:hover p {-webkit-opacity:1; opacity:1;}
.search_pad {width:670px; height:48px; position:absolute; margin-left:430px;z-index:999; background:#00489E; display:none; margin-top:35px;}
.search_pad_tit {width:670px; height:48px;}
.search_main {width:100%; height:200px; background:#333; display:none;}
.search {width:580px; height:48px; overflow:hidden; position:absolute; top:0; left:10px;}
.sear_t {width:530px; height:48px; line-height:48px; float:left; overflow:hidden; border:0; background:#00489E; text-indent:5px; position:relative; z-index:2; font-size:12px; color:#fff;}
.sear_b {width:30px; height:48px; float:left; overflow:hidden; border:0; background:url(sear_b.png)/*tpa=http://localhost/yaorundz/templates/default/images/sear_b.png*/ no-repeat center center; cursor:pointer; position:relative; z-index:2;}
.search_close {width:30px; height:48px; overflow:hidden; background:url(sear_x.png)/*tpa=http://localhost/yaorundz/templates/default/images/sear_x.png*/ no-repeat center center; position:absolute; top:0; right:10px; z-index:1; cursor:pointer;}
/*头部*/

/*大图*/
#banner{ width:100%; height:684px; margin:0 auto; overflow:hidden; z-index:2;}
#banner div{ width:100%; height:684px; z-index:2;}


#btn {  width:120px; height:14px; overflow:hidden; float:left; position:absolute; top:740px; z-index:99999; display:inline; }
#btn a {width:14px; height:14px; display:block;float:left; background:#7B7B7B;margin:0 8px; display:inline;text-indent:-999px;border-radius:50%;}
#btn a.activeSlide, #btn a:hover {background:#FDFEFF; border:2px solid #DA1310; width:10px; height:10px;}




#innerbanner{ width:100%; height:328px; margin:0 auto; overflow:hidden; z-index:2;}
#innerbanner div{ width:100%; height:328px; z-index:2;}
#innerbanner div a{ width:100%; height:328px; display:block;}


#innerbtn {  width:96px; height:4px; overflow:hidden; float:left; position:absolute; top:468px; z-index:99999; display:inline; }
#innerbtn a {width:26px; height:4px; display:block;float:left; background:#646464;margin:0 3px; display:inline;text-indent:-999px;}
#innerbtn a.activeSlide, #innerbtn a:hover {background:#fff;}
/*大图*/


/*内页内容区*/
.innercontainer{ padding:26px 0 60px 0;}

#left_col{ width:244px; float:left; overflow:hidden;}
#left_col h1{ height:51px; line-height:51px; font-size:18px; color:#fff; font-weight:normal; background:#007cc6; padding-left:26px;}
#left_col ul{ width:100%;}
#left_col ul li{ width:244px; height:46px; line-height:46px; background:#ecf0f4; margin-top:2px;}
#left_col ul li a{ width:221px; color:#555555; display:block; padding-left:23px; height:46px; font-size:16px;}
#left_col ul li a:hover,#left_col ul li a.active{ background:#007cc6; color:#fff;}

#pages_container{ width:923px; float:right;}
.title_sec{ width:100%; height:42px; position:relative; border-bottom:1px solid #d9dfe4;}
.title_sec span{ font-size:16px; color:#555555; height:40px; display:block; position:absolute; padding-right:65px; border-bottom:3px solid #007cc6; line-height:35px;}

#imglist{ width:100%; padding:23px 0 0 0;}
#imglist li{ width:285px; float:left; margin-right:34px; display:inline;}
#imglist li.item{ margin-right:0;}
#imglist li a{ width:285px; height:172px; overflow:hidden; display:block;}
#imglist li a img{ width:285px; height:172px;}
#imglist li span{ width:100%; height:57px; display:block; text-align:center; font-size:14px; color:#5a5a5a; line-height:48px;}

#pagestoal{ width:100%; text-align:center; padding-top:35px; padding-bottom:30px; clear:both;}
#pagestoal table{ margin:0 auto;}
/*内页内容区*/

/*头部*/
#topline{ width:100%; height:6px; background:#E5E5E5; overflow:hidden;}
/*头部*/

/*内页头部*/
#menu{ width:100%; height:30px; background:#E0131C; z-index:99; overflow:hidden;}
.logo{ width:455px; float:left;display:inline; font-size:16px; color:#5B5B5B; line-height:30px; margin:7px 0 11px 100px;}
.logo ul{ padding-top:18px;}
.logo b{ width:6px; height:6px; background:#E5E5E5; display:block; float:left; margin-right:13px;border-radius:50%; margin-top:12px;}
.logo a{ width:82px; display:block; float:left; margin-right:35px;}

.top_right{ width:auto; float:right; padding-right:100px;}
.top_right ul{ padding-top:10px; float:right;}
.top_right ul li{height:14px; overflow:hidden; color:#000; float:left; line-height:20px; margin-left:20px; display:inline;}
.top_right ul li img{ margin-right:8px; display:inline; vertical-align:middle; margin-top:-2px;}
.top_right ul li a{ line-height:14px;}

.top_tel{ font-size:25px; color:#5B5B5B; padding-top:35px;}
.top_tel img{ vertical-align:middle; margin-right:8px; display:inline; margin-top:-4px;}
/*内页头部*/

#menu ul{ width:auto; float:left; padding-left:100px;}
#menu ul li{ width:auto; float:left; padding-right:67px;}
#menu ul li.item{ padding-right:0;}
#menu ul li a{ color:#fff; font-size:15px; line-height:30px;}
#menu ul li a:hover,#menu ul li a.active{ color:#FFD200;}

#menu ul li .subNav{position:absolute;width:182px;overflow:hidden;display:none;padding:0 0 0 0;z-index:999;-moz-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px; margin-left:-18px;}
#menu ul li .subNav a{ width:165px; height:37px; text-align:left; float:left;background:#E0131C;border-top:1px solid #FF000B;font-size:12px; line-height:37px; font-weight:normal; padding-left:17px;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;}
#menu ul li .subNav a:hover{ background:#CB0009;}

#search{ width:152px; float:right; display:inline; background:#fff; height:20px; margin-top:5px; overflow:hidden; -moz-border-radius: 25px;-webkit-border-radius: 25px; border-radius:25px; margin-right:100px; display:inline; }
#search label{ width:124px; float:left; height:23px; float:left; overflow:hidden;}
#search label input{ background:none;}
#search span{ width:28px; height:26px; float:right; display:block; margin-top:1px;}

#searchinput{ width:114px; outline:none; height:20px; overflow:hidden; line-height:20px; padding-left:10px; color:#979797; font-family:Arial, Helvetica, sans-serif; font-size:11px;}



/*底部*/
#footer{ width:100%; padding:15px 0; color:#6D6D6D; background:#fff url(f_bg.jpg)/*tpa=http://localhost/yaorundz/templates/default/images/f_bg.jpg*/ repeat-x top left; text-align:center; font-size:14px;}
#footer b{ color:#E62129;}
#footer a{ color:#6D6D6D;font-size:14px;}
#footer a:hover{ text-decoration:underline; color:#E62129;}
/*底部*/

.navigation{ width:100%; border-bottom:1px solid #E7E7E7; padding:20px 0 8px 0;}
.navigation h1{ width:auto; float:left; font-size:18px; font-weight:normal; font-weight:bold; color:#E0131C;}
.navigation h1 b{ font-size:14px; padding-left:10px; font-weight:normal; color:#928F8F;}
.navigation .mbx{ width:auto; float:right; color:#6E6E6E;}
.navigation .mbx a{color:#6E6E6E;}
.navigation .mbx a:hover{color:#E0131C;}

.culture_sec,.factory_sec{ width:100%; padding:70px 0 0 0; text-align:center;}
.honor_sec,.about_sec{ width:100%; padding:70px 0 47px 0; background:#F5F5F5; text-align:center;}
.factory_sec img{ width:100%; margin-top:15px;}
.ab_pages{ width:1024px; float:right; text-align:left; padding-right:30px; color:#050000; line-height:34px;}

.tit {padding-top: 0; margin-bottom:30px;}
.tit h5 {text-align: center;font-size: 28px;color: #363636;font-weight: normal;line-height: 28px; color:#353535;}
.tit .tit_b {text-align: center;font-size: 18px;line-height: 38px;color: #8a8a8a;}
.tit .tit_b span {width:495px;height: 1px;background: #DFDFDF;text-align: center;display: inline-block;vertical-align: middle;}
.tit .tit_b .txt {text-align: center;display: inline-block;margin: 0 18px; font-size:14px; background:#FF9900; color:#fff; line-height:22px; padding:0 5px;}




.About-leftNav {margin-top:-15px; float:left; z-index:99; position:absolute;}
.About-leftNav li {border-radius: 100%;overflow: hidden;width: 72px;height: 72px;line-height: 72px;background-size: contain; border:1px solid #E0141D;-webkit-transition: all 300ms ease-in-out;-moz-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out;-o-transition: all 300ms ease-in-out;-ms-transition: all 300ms ease-in-out;}
.About-leftNav .left_nav1 {background:#fff url('c_intro.png')/*tpa=http://localhost/yaorundz/templates/default/images/c_intro.png*/ no-repeat top left;}
.About-leftNav .left_nav2 {background:#fff url('c_intro2.png')/*tpa=http://localhost/yaorundz/templates/default/images/c_intro2.png*/ no-repeat top left;}
.About-leftNav .left_nav3 {background:#fff url('c_intro3.png')/*tpa=http://localhost/yaorundz/templates/default/images/c_intro3.png*/ no-repeat top left;}
.About-leftNav .left_nav4 {background:#fff url('c_intro4.png')/*tpa=http://localhost/yaorundz/templates/default/images/c_intro4.png*/ no-repeat top left;}
.About-leftNav .left_connect {width: 73px;height:69px;background: url('c_connect.png')/*tpa=http://localhost/yaorundz/templates/default/images/c_connect.png*/ no-repeat center center; border:none;}
.About-leftNav a {text-indent: -1000px;color: #666;display: block;font-size: 14px;padding: 0 10px;text-decoration: none;text-transform: uppercase;}
.About-leftNav a:hover {color: #fff;font-weight: 500;}
.About-leftNav .current,
.About-leftNav .left_nav:hover {border: 1px solid #E0141D;background-color: #E0141D; background-position:0 100%;}
.About-leftNav .current a {color: #fff;}
.About-leftNav .aln_arrow {position: absolute;right: 0;top: 0;background: #fff;width: 15px;height: 278px;border-left: 1px solid #00E592;border-radius: 5px;}
.About-leftNav .aln_arrow a {padding: 0;display: inline-block;line-height: 288px;color: #00E592;}

.newslist{ width:90%; margin:0 auto;}
.newslist li{border-bottom:1px solid #ddd;padding:15px 0}
.newslist li h4{font-size:16px;padding:5px 0;}
.newslist li h4 a.newstitle{color:#E0131C;}
.nlistinfo{padding:5px 0;line-height:180%;color:#666}
.nlistinfo img{float:left;margin-right:10px;border:1px solid #ddd;background:#fff;padding:2px; margin:0 15px 10px 0;}
.nbdate{padding-top:8px;}


.news_title{ width:100%;  text-align:center; font-size:24px; color:#CE000D; font-weight:bold; border-bottom:1px solid #E7E7E7;padding:25px 0;}
#news_infor{ width:100%; color:#999999;border-bottom:1px solid #E7E7E7; line-height:34px; overflow:hidden; text-align:center; font-size:11px;}
.news_content_detail{ padding:20px 5px; border-bottom:1px solid #E7E7E7; line-height:32px; margin-bottom:10px; text-align:left;}
.news_content_detail img{ border:18px solid #dedede; margin:0 auto;}
.back_news{ padding-top:10px; text-align:center; padding-bottom:20px;}


#prolistdown{ width:922px; float:right;margin:0 auto; padding:30px 0;}
#prolistdown li{ width:25%; float:left; display:inline; margin-bottom:30px; overflow:hidden;text-align:center;}
#prolistdown li span{ width:200px; margin:0 auto; padding:15px 0; display:block; text-align:center;}
#prolistdown li.item{ margin-right:0;}
#prolistdown li a { width:100%; text-align:center; display:block;}
#prolistdown li a img{ width:120px; border:5px solid #ffffff; margin:0 auto;-webkit-transition: all 300ms ease-in-out;-moz-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out;-o-transition: all 300ms ease-in-out;-ms-transition: all 300ms ease-in-out;}
#prolistdown li a img:hover{transform:translateY(-10px);}

#prolist_right{ width:922px; float:right;}
#prolist{ width:922px; float:right;}
#prolist li{ width:25%; float:left; display:inline; text-align:center; padding:15px 0 5px;border-radius:5px;}
#prolist li span{ width:100%; height:30px; display:block; text-align:center; padding:10px 0; line-height:30px; overflow:hidden;}
#prolist li.item{ margin-right:0;}
#prolist li img{ width:208px;border:1px solid #E7E7E7;}
#prolist li a:hover img{ border:1px solid #E0131C;}
#prolist li:hover{ background:#E0131C; color:#fff;}
#prolist li:hover span{ clear:#fff;}



#left_col_pro{ width:256px; float:left; border-bottom:1px solid #E9E9E7;border-radius:5px; overflow:hidden;}
.title_pro{ width:216px; height:52px; background:#E0131C; line-height:52px; color:#fff; padding-left:40px; font-weight:bold;}
#leftmenu01{ width:256px; margin:0 auto; padding-bottom:20px;}
#leftmenu01 li{ width:256px; height:50px; float:left; margin-top:1px;}
#leftmenu01 li a{ width:216px; height:50px; line-height:50px; color:#6D6D6D; background:#EEEEEE;display:block; padding-left:40px;}
#leftmenu01 li a:hover,#leftmenu01 li a.active{color:#fff; background:#E0131C; font-weight:bold; text-decoration:none;}


.getdate_box{position:fixed;width:900px; height:430px;border:5px solid #fff;background:#fff;z-index:99999999;display:none;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; overflow:hidden;}
.getdate_box h3{background:url(pos_title.jpg)/*tpa=http://localhost/yaorundz/templates/default/global/pos_title.jpg*/ repeat-x top left;color:#fff;height:30px;line-height:30px;padding:0 0 ;font-size:12px}
.getdate_box h3 a{float:right; color:#fff; font-weight:bold; margin-right:10px;}
.allbg{background:#000;display:block;width:100%;height:100%;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;
position:absolute;left:0;top:0;display:none;z-index:9999999}
.top_layout{ position:fixed; right:0;  width:80px;z-index:999990000000000; top:50px; cursor:pointer;}



.diys{position:relative;displaY:block; z-index:99999;}
.diy_box{position:absolute;width:90px;top:-1px; margin-left:0px;z-index:99999;}